#!/bin/sh

CONFIG="./.config"


if [ -r $CONFIG ]; then
        for var in `cat $CONFIG| grep -v ^\$| grep -v ^\#|tr '=' ' '|awk -- '{print $1}'`;do unset $var;done
        . $CONFIG
        else
                echo -e "\n"
                echo "No configuration found."
                echo "Please edit $CONFIG."
                echo -e "\n"
                exit 1
fi

dvipdfm -p a4 -o $PDFNAME $DVINAME

